CVE-2021-21421

See a problem?
Source
https://nvd.nist.gov/vuln/detail/CVE-2021-21421
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2021-21421.json
JSON Data
https://api.osv.dev/v1/vulns/CVE-2021-21421
Aliases
Published
2021-04-01T22:15:11Z
Modified
2024-05-23T01:21:19.926154Z
Severity
  • 6.5 (Medium) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N CVSS Calculator
Summary
[none]
Details

node-etsy-client is a NodeJs Etsy ReST API Client. Applications that are using node-etsy-client and reporting client error to the end user will offer api key value too This is fixed in node-etsy-client v0.3.0 and later.

References

Affected packages

Git / github.com/creharmony/node-etsy-client

Affected ranges

Type
GIT
Repo
https://github.com/creharmony/node-etsy-client
Events
Introduced
0 Unknown introduced commit / All previous commits are affected
Fixed

Affected versions

v0.*

v0.0.0
v0.0.1
v0.1.0
v0.1.1
v0.2.0